## sys_mssi_t_64_cn_armv82_wifi-user 12 SP2A.220505.003 131 release-keys
- Manufacturer: lenovo
- Platform: common
- Codename: TB350FU
- Brand: Lenovo
- Flavor: sys_mssi_t_64_cn_armv82_wifi-user
- Release Version: 12
- Kernel Version: 5.10.101
- Id: SP2A.220505.003
- Incremental: TB350FU_S020174_230211_ROW
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: Lenovo/TB350FU/TB350FU:12/SP2A.220505.003/S020174_230211_ROW:user/release-keys
- OTA version: 
- Branch: sys_mssi_t_64_cn_armv82_wifi-user-12-SP2A.220505.003-131-release-keys
- Repo: lenovo/TB350FU
